## tdeutils-trinity 14.0.4

=== debian/changelog ===
tdeutils-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:53:53 +0200

tdeutils-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Fixed Ark crash

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 03 Dec 2009 02:00:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu1~intrepid4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 17:29:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 27 Sep 2008 20:25:00 -0600

tdeutils (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on tdelibs4-dev, tdebase-dev, and
      libkonq4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:18:37 -0400

tdeutils (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Edited debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Brightness, suspend and hibernate events removed. (LP: #151444)

 -- Andreas Wenning <awen@awen.dk>  Fri, 21 Mar 2008 03:44:17 +0100

tdeutils (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Fix build-failure in patch 14_kmilo_actions.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 11:12:36 +0000

tdeutils (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

tdeutils (4:3.5.8-1ubuntu7) hardy; urgency=low

  * debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Added Brightness Down & Up key actions (DCOP call to Guidance
    Power-Manager). Fixed all DCOP calls to recent change of
    application top level name (power-manager -> guidance).

 -- Luka Renko <lure@ubuntu.com>  Sun, 10 Feb 2008 20:45:42 +0100

tdeutils (4:3.5.8-1ubuntu6) hardy; urgency=low

  * Rebuild against latest libqt3-mt

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 24 Jan 2008 15:00:58 +0100

tdeutils (4:3.5.8-1ubuntu5) hardy; urgency=low

  * kgpg: Add depend on konsole

 -- Terence Simpson <stdin@stdin.me.uk>  Tue, 08 Jan 2008 13:18:21 +0000

tdeutils (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Add kubuntu_18_kmilo_rear_speakers_volume.diff from X2B to correctly
    adjust volume for surround sound speaker systems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 12:12:48 +0000

tdeutils (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Rebuild for libsnmp10 -> libsnmp15 transition.
  * s/developers/Developers/ for the Maintainer field.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 10 Dec 2007 20:31:22 +1100

tdeutils (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:55:31 +0000

tdeutils (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change
   - Add package kmilo-legacy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:45 +0000

tdeutils (4:3.5.8-1) unstable; urgency=low

  * Implement the use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * New upstream release:
    + Remove patch 16_klaptopdaemon_lock_and_hibernate, applied upstream.
  * Bye, bye, xmms. Remove xmms support in superkaramba.
  * Redo buildprep and bump build-dependencies to 3.5.8

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 12:52:24 +0200

tdeutils (4:3.5.7-3) unstable; urgency=low

  * New patch for 16_klaptopdaemon_lock_and_hibernate, take 3. Thanks to Raul 
    again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Jul 2007 15:58:20 +0200

tdeutils (4:3.5.7-2) unstable; urgency=low

  * Redone patch 16_klaptopdaemon_lock_and_hibernate. Thanks to Raúl Sánchez 
    Siles again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 18 Jun 2007 21:38:07 +0200

tdeutils (4:3.5.8-0ubuntu2) hardy; urgency=low

  * Added kubuntu_17_zoo_extraction_fix.diff, fixes zoo extraction
    support. Patch from SVN

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 25 Oct 2007 15:41:44 +0200

tdeutils (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:26 +0100

tdeutils (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * debian/control: drop xmms-dev to allow xmms to move to universe, adjust
   maintainer field.

 -- Kees Cook <kees@ubuntu.com>  Thu, 21 Jun 2007 13:59:49 -0700

tdeutils (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Added kubuntu_16_ark_utf8.diff
    Fixed encoding issue opening rar and zip files.

 -- Anthony Mercatante <tonio@kubuntu.com>  Thu, 14 Jun 2007 13:17:22 +0200

tdeutils (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Added the compact look kmilo patch kubuntu_15_kmilo_compact_look.diff from
    http://blog.guillermoamaral.com/2007/04/14/patch-kde-kmilo-compact-dialog/

 -- Ryan Kavanagh <ryanakca@kubuntu.com>  Sat, 26 May 2007 11:04:06 -0400

tdeutils (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 16:45:43 +0100

tdeutils (4:3.5.7-1) unstable; urgency=low

  * New upstream release:
    + Adapt patch 15 about klaptop daemon filenames.
  * Change build-deps from libsnmp10-dev to libsnmp-dev.
  * Add patch to use unrar-free if available. (Closes: #423170)

 -- Sune Vuorela <debian@pusling.com>  Tue, 15 May 2007 21:31:36 +0200

tdeutils (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian
  * Remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:55 +0100


