=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Architecture: all
 Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
 Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
-Depends: ark-trinity (>= ${Source-Version}), kcalc-trinity (>= ${Source-Version}), kcharselect-trinity (>= ${Source-Version}), tdelirc-trinity (>= ${Source-Version}), tdessh-trinity (>= ${Source-Version}), kdf-trinity (>= ${Source-Version}), kedit-trinity (>= ${Source-Version}), kfloppy-trinity (>= ${Source-Version}), kgpg-trinity (>= ${Source-Version}), khexedit-trinity (>= ${Source-Version}), kjots-trinity (>= ${Source-Version}), klaptopdaemon-trinity (>= ${Source-Version}), kmilo-trinity (>= ${Source-Version}), kregexpeditor-trinity (>= ${Source-Version}), ksim-trinity (>= ${Source-Version}), ktimer-trinity (>= ${Source-Version}), tdewalletmanager-trinity (>= ${Source-Version}), superkaramba-trinity (>= ${Source-Version})
-Suggests: tdeutils-trinity-doc-html (>= ${Source-Version})
+Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version})
+Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
 Recommends: tdepowersave-trinity
 Description: general purpose utilities from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -62,7 +62,7 @@
 Architecture: any
 Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
 Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
-Depends: ark-trinity (= ${Source-Version}), kcalc-trinity (= ${Source-Version}), tdelirc-trinity (= ${Source-Version}), kedit-trinity (= ${Source-Version}), khexedit-trinity (= ${Source-Version}), klaptopdaemon-trinity (= ${Source-Version}), kmilo-trinity (= ${Source-Version}), kregexpeditor-trinity (= ${Source-Version}), ksim-trinity (= ${Source-Version}), tdelibs14-trinity-dev
+Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: development files for the Trinity utilities module
  This package contains development files needed to compile tdeutils
  applications.
