## tdeutils-trinity 14.0.6

=== debian/changelog ===
tdeutils-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:06:21 +0100
