=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, gettext, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
 Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
 Standards-Version: 3.8.4
 
 Package: tdeutils-trinity
 Section: tde
 Architecture: all
-Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
-Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
+Replaces: kdeutils-trinity (<< 4:14.0.0~)
+Breaks: kdeutils-trinity (<< 4:14.0.0~)
 Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version})
 Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
 Recommends: tdepowersave-trinity
@@ -28,8 +28,8 @@
 Package: tdeutils-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-doc (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-doc (<< 4:14.0.0~)
 Description: developer documentation for the TDE utilities module
  This package contains documentation for the TDE utilities module, of
  use more for developers creating applications than regular users.
@@ -40,8 +40,8 @@
 Package: tdeutils-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: Trinity utilities documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -60,8 +60,8 @@
 Package: tdeutils-trinity-dev
 Section: utils
 Architecture: any
-Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-dev (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-dev (<< 4:14.0.0~)
 Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: development files for the Trinity utilities module
  This package contains development files needed to compile tdeutils
@@ -73,8 +73,8 @@
 Package: ark-trinity
 Section: utils
 Architecture: any
-Replaces: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
-Breaks: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
+Replaces: ark-trinity (<< 4:14.0.0~)
+Breaks: ark-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ncompress, unzip, zip, zoo, bzip2, p7zip-full, xz-utils, lzma
 Suggests: khelpcenter-trinity, rar, unrar | unrar-free
@@ -96,8 +96,8 @@
 Package: kcalc-trinity
 Section: utils
 Architecture: any
-Replaces: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
-Breaks: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
+Replaces: kcalc-trinity (<< 4:14.0.0~)
+Breaks: kcalc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: calculator for Trinity
@@ -115,8 +115,8 @@
 Package: kcharselect-trinity
 Section: utils
 Architecture: any
-Replaces: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
-Breaks: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
+Replaces: kcharselect-trinity (<< 4:14.0.0~)
+Breaks: kcharselect-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: character selector for Trinity
@@ -128,8 +128,8 @@
 Package: tdelirc-trinity
 Section: utils
 Architecture: any
-Replaces: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
-Breaks: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
+Replaces: kdelirc-trinity (<< 4:14.0.0~)
+Breaks: kdelirc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: infrared control for Trinity
@@ -141,8 +141,8 @@
 Package: tdessh-trinity
 Section: tde
 Architecture: any
-Replaces: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
-Breaks: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
+Replaces: kdessh-trinity (<< 4:14.0.0~)
+Breaks: kdessh-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, openssh-client | ssh-client
 Description: ssh frontend for Trinity
  This package contains TDE's frontend for ssh.
@@ -153,8 +153,8 @@
 Package: kdf-trinity
 Section: utils
 Architecture: any
-Replaces: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
-Breaks: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
+Replaces: kdf-trinity (<< 4:14.0.0~)
+Breaks: kdf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: disk space utility for Trinity
@@ -169,8 +169,8 @@
 Package: kedit-trinity
 Section: editors
 Architecture: any
-Replaces: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
-Breaks: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
+Replaces: kedit-trinity (<< 4:14.0.0~)
+Breaks: kedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: basic text editor for Trinity
@@ -187,8 +187,8 @@
 Package: kfloppy-trinity
 Section: utils
 Architecture: any
-Replaces: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
-Breaks: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
+Replaces: kfloppy-trinity (<< 4:14.0.0~)
+Breaks: kfloppy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, dosfstools
 Suggests: khelpcenter-trinity
 Description: floppy formatter for TDE
@@ -201,8 +201,8 @@
 Package: kgpg-trinity
 Section: tde
 Architecture: any
-Replaces: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
-Breaks: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
+Replaces: kgpg-trinity (<< 4:14.0.0~)
+Breaks: kgpg-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, konsole-trinity, gnupg
 Suggests: khelpcenter-trinity
 Description: GnuPG frontend for Trinity
@@ -226,8 +226,8 @@
 Package: khexedit-trinity
 Section: utils
 Architecture: any
-Replaces: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
-Breaks: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
+Replaces: khexedit-trinity (<< 4:14.0.0~)
+Breaks: khexedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity hex editor
@@ -241,4 +241,25 @@
 Package: kjots-trinity
 Section: utils
 Architecture: any
-Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)
+Replaces: kjots-trinity (<< 4:14.0.0~)
+Breaks: kjots-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: khelpcenter-trinity
+Description: note taking utility for Trinity
+ Kjots is a small note taker program. Name and idea are taken from the jots
+ program included in the tkgoodstuff package.
+ .
+ This package is part of Trinity, as a component of the TDE utilities module.
+ See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.
+
+Package: klaptopdaemon-trinity
+Section: tde
+Architecture: any
+Replaces: klaptopdaemon-trinity (<< 4:14.0.0~)
+Breaks: klaptopdaemon-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: khelpcenter-trinity
+Description: battery monitoring and management for laptops using TDE
+ This package contains utilities to monitor batteries and configure
+ power management, for laptops, from within TDE.
+ .
