## tdeutils-trinity 14.0.10

=== debian/changelog ===
tdeutils-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Apr 2021 14:02:08 +0200
