## tdeutils-trinity 14.0.11

=== debian/changelog ===
tdeutils-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Oct 2021 17:38:15 +0200
