## tdeutils-trinity 14.0.13

=== debian/changelog ===
tdeutils-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 19 Oct 2022 03:30:02 +0200
