## tdeutils-trinity 14.1.0

=== debian/changelog ===
tdeutils-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Jan 2023 11:34:01 +0100
